Subject: HOMO and SCRF methods

From: Patrik Johansson <[email-masked]>
Date: Wed, 12 Dec 2001 15:47:06 +0100

Dear all,

two simple (?) questions:

1. Is anyone aware of a study on different methods (HF, MP2, DFT) and
basis sets applicability to using the HOMO level for an anionic specie
as a model for the experimental oxidation potential? Any reason to as to
why this should work/fail?

2. If the sensitivity against hydrolysis is sought for - can one use
SCRF methods and the resulting shifted HOMOs as a first approximation?

/Patrik